discussion:
    resource: "@DiscussionBundle/Resources/config/routing.yml"
    prefix:   /chat

user:
    resource: "@UserBundle/Resources/config/routing.yml"
    prefix:   /

millesima_actions:
    resource: "@MillesimaActionsBundle/Resources/config/routing.yml"
    prefix:   /

fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"
    #routes_to_expose: [ millesima_actions,]
